.sys:not(.show-name) text.ss, .sys:not(.show-name) text.st {
  opacity: 0;
}

.sys {
  cursor: pointer;
}

.map.screenshot-mode text.ss, .map.screenshot-mode text.st {
  opacity: 0 !important;
}

.map {
  position: relative;
}

#overlay {
  position: absolute;
  font-family: "Roboto", "Helvetica", "Arial", "sans-serif";
}

.flash text {
  animation: flash 500ms ease-out;
}

.pity-flash {
  animation: pity-flash 1500ms ease-in-out infinite;
}

@keyframes pity-flash {
  0% {
    fill: #fff;
  }
  50% {
    fill: red;
  }
}
@keyframes flash {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}